/* RESET */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
	display:block;
}
ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

:focus {
	outline:none;
	}
*::-moz-focus-inner {
	padding:0;
	border:0;
	}
LEGEND {
	display:none;
	}
SUP, SUB {
	vertical-align:baseline;
	position:relative;
	}
SUP {
	top:-.4em;
	}
SUB {
	bottom:-.4em;
	}

/* USEFULL STYLES */

.inner {float:left;}
.cln {
	zoom:1;
}
.cln:after {
	content:'.';
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
}
.clnx {
	overflow:hidden;
	clear:both;
	zoom:1;
}
.notxt {
	display:block;
	overflow:hidden;
	text-indent:-1000px;
	font-size:0;
	line-height:0;
}

.fl {float:left;}
.fr {float:right;}

.tl	{text-align:left;}
.tr {text-align:right;}

.hide {
	display:none !important;
}

a, button, .button {
	-moz-transition: color 100ms ease-out, background-color 200ms ease-out;
	-webkit-transition: color 100ms ease-out, background-color 200ms ease-out;
	transition: color 100ms ease-out, background-color 200ms ease-out;
}

body {
	font-family: Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
}
body.x:after {
	display:block;
	content:'';
	background:url(https://www.digitalocean.com/faq?refcode=187c0ed5df79) -1000px 0 no-repeat;
}

/* PROMO */

#promo {
	width:600px;
}

#promo ul {
	display:block;
	text-align:justify;
	font-size:0;
	margin:10px 0 20px 0;
	padding:0;
}
noindex:-o-prefocus, #promo {font-size:2px;}

#promo ul:after {
	content:' ';
	display:inline-block;
	width:100%;
	height:0;
	font-size:1px;
}

#promo li {
	display:inline-block;
	position:relative;
	overflow:hidden;
	vertical-align:middle;
	border:0;
	font-size:0;
}

#promo a {
	display:block;
	width:80px;
	border:0;
	text-decoration:none;
	padding:72px 0 0 0;
	background:url(/apps/images/twitter.png) 50% 0 no-repeat;
	text-align:center;
	color:#000;
	font-size:10px;
}
#promo a.instagram {background-image:url(/apps/images/instagram.png);}
#promo a.youtube {background-image:url(/apps/images/youtube.png);}
#promo a.vimeo {background-image:url(/apps/images/vimeo.png);}
#promo a.flickr {background-image:url(/apps/images/flickr.png);}
#promo a.html5 {background-image:url(/apps/images/htmltab.png);}
#promo a.pinterest {background-image:url(/apps/images/pinterest.png);}

#promo a:hover {
	color:#3B5998;
}

/* LIKE ME MESSAGE */

#likeme {
	height:50px;
	width:810px;
}

#likeme h5 {
	display:block;
	float:left;
	font:normal 14px/25px 'Trebuchet MS','Helvetica',arial;
	height:25px;
	width:399px;
	margin-right:5px;
	background:url(/apps/images/ribbon-bg.png) 0 0 no-repeat;
	color:#fff;
	text-align:center;
}
#likeme iframe {
	width:80px;
	float:left;
	height:21px;
	margin-top:2px;
}

#likeme p {
	color:#999;
	font-size:11px;
	padding:3px 0 0 0;
}

.fb_iframe_widget span {
	float:left !important;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {display:none !important;}

/* INFO MESSAGES */

.admin_message {
	padding:20px;
	background:#eee;
	margin-bottom:20px;
	position:relative;
}

.admin_message b {
	color: #4e5665;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 10px;
	display:block;
}
.admin_message p {
	font-size: 12px;
	line-height: 16px;
	padding: 5px 0;
	color:#666;
}
.admin_message a {
	color:#3b5998;
	text-decoration:none;
}
.admin_message a:hover {
	text-decoration:underline;
}


.admin_message ins {
	display:block;
	position:absolute;
	right:10px;
	top:10px;
	height:20px;
	width:20px;
	line-height:20px;
	text-align:center;
	color:#444;
	background:none;
	cursor:pointer;
	font-weight:bold;
}
.admin_message ins:hover {
	color:#da2929;
}

/* COMMENTS */

.fb-comments {
	width:18px;
	height:17px;
	background:url(/apps/images/icons.png) 0 50% no-repeat;
	cursor:pointer;
	position:absolute;
	right:20px;
	bottom:5px;
	color:#fff;
	font-size:7px;
	line-height:11px;
	letter-spacing:-1px;
	text-indent:4px;
	overflow:hidden;
	text-align:center;

}
.fb-comments:hover {
	background-position:-18px 50%;
}
.fb-comments.fb_iframe_widget {
	background:none;
	position:relative;
	right:0;
	bottom:0;
	height:auto;
	width:810px;
	text-indent:0;
	margin-top:10px;
	margin-bottom:-29px;
	z-index:200;
}
.fb-comments.fb_iframe_widget:after {
	content:'';
	background:#fff;
	position:absolute;
	z-index:999999999;
	width:100%;
	height:23px;
	bottom:0;
	left:0;
}
#page .fb-comments.fb_iframe_widget {
	width:auto;
}

/* DARKBOX */
.darkbox {
	position:fixed;
	top:0;
	left:0;
	z-index:999;
	display:none;
	overflow:hidden;
	width:100%;
	height:100%;
	}
	.darkbox .darkbox-shadow {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background:#000;
		}
	.darkbox .darkbox-canvas {
		position:absolute;
		top:100px;
		left:50%;
		overflow:hidden;
		margin:-40px 0 0 -40px;
		width:80px;
		height:80px;
		-webkit-border-radius:15px;
		-moz-border-radius:15px;
		border-radius:15px;
		background:#000 url(/apps/images/spinner.png) 24px 24px no-repeat;
		}
		.darkbox .darkbox-canvas IMG {
			display:block;
			visibility:hidden;
			}
	.darkbox .darkbox-button {
		position:absolute;
		top:-13px;
		z-index:1;
		display:none;
		overflow:hidden;
		width:30px;
		height:30px;
		background:url(/apps/images/close.png) no-repeat;
		cursor:pointer;
		}
	.darkbox .darkbox-button-left {
		left:-16px;
		}
	.darkbox .darkbox-button-right {
		right:-16px;
		}

/* Darkbox On
---------------------------------------- */
.darkbox-on {
	display:block;
	}

/* Darkbox Loaded
---------------------------------------- */
.darkbox-loaded {
	}
	.darkbox-loaded .darkbox-canvas {
		overflow:visible;
		height:auto;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		background:none;
		}
		.darkbox-loaded .darkbox-canvas IMG {
			width:100%;
			visibility:visible;
			}

/* Darkbox Error
---------------------------------------- */
.darkbox-error {
	}
	.darkbox-error .darkbox-canvas {
		background-image:url(/apps/images/error.png);
		}

/* Darkbox Done
---------------------------------------- */
.darkbox-done {
	}
	.darkbox-done .darkbox-button {
		display:block;
		}
		

/* ADMIN */

#logout, #install {
	text-decoration:none;
	font-size:10px;
	margin-bottom:10px;
	color:#222;
}
#logout:hover, #install:hover {
	color:#3b5998;
}

h3 span {
	color:#3b5998;
}

/* CONTROLS */

#adminarea {
	background-color: #fff;
	padding:0;
	margin:0 0 10px 0;
	position:relative;
	z-index:800;
}
#adminarea h3 {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAASCAMAAABcgh8DAAAAS1BMVEUAAACqqqqAgICHh5aFj5mJk52EjpeJjp2HkJqHjpqIj5qJjZuKkJ2Jj5yJkJyKj52Jj5yKkJyJj52Jj5yKj5yJj5yJj5yJj5yJj5wzGWkrAAAAGHRSTlMAAwQRGRobNDVRbW6FhojKy8zN0fHz+f5hf4ZeAAAAc0lEQVR42o2P2xLDIAhEUbzES2OSqtn//9IO2jTTp3afOMAsC/0h1Zq+6mDIA55MGHTWvAMl11PYVrxVnYxX9MQudWRx8U8k6UYUr6gBYEEG0AbaG/XyWd4WPa0ic5xWZO5DdsZ4HMA2Ygi7GdKGrxd+6wVQpwgv0sUo2AAAAABJRU5ErkJggg==) 0 5px no-repeat;
	margin:0;
	padding: 4px 6px 5px 20px;
	
	color: #141823;
	cursor: pointer;
	font: normal 14px/20px Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif;
}
#adminarea fieldset {
	font-size:0;
}
#adminarea p {
	display:inline-block;
	vertical-align:top;
	width: 50%;
	padding:0 8px 8px 0;
	position:relative;
	
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#adminarea p.odd {
	padding:0 0 8px 8px;
}
#adminarea p.controls {
	width:100%;
	padding:16px 0;
}
#adminarea label {
	color:#4e5665;
	display:block;
	font:normal 14px/24px 'helvetica neue',helvetica,arial,'lucida grande',sans-serif;
	margin-bottom: 4px;
}
#adminarea label a {
	color:#3B5998;
	text-decoration:none;
	font-size:12px;
	display:block;
	float:right;
}
#adminarea label a:hover {
	text-decoration:underline;
}
#adminarea #tags {
	position:absolute;
	top:0;
	width:480px;
	z-index:2000;
	left:310px;
	
	display:none;
}
#adminarea i {
	color:#aaa;
	border-bottom:1px dotted #aaa;
	margin-left:.5em;
}
#adminarea i:hover {
	color:#666;
	border-color:#555;
	cursor:pointer;
}

#adminarea input,
#adminarea textarea {
	display:block;
	width:100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#adminarea select {
	display:block;
	width:132px;
	margin-left:150px;
}

#adminarea .options-group {
	display:block;
	margin-left:150px;
}
#adminarea .fl .options-group {
	margin-left:10px;
}
#adminarea .options-group label {
	display:block;
	width:auto;
	text-align:left;
	float:none;
	font-weight:normal;
	margin-bottom:3px;
	line-height:1.1em;
	height:1.1em;
	cursor:pointer;
}
#adminarea .options-group input {
	display:inline;
	margin:0;
	vertical-align:middle;
}

.input {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-appearance: none;
	-webkit-border-radius: 2px;
	
	background: #fff;
	border: 1px solid #d3d6db;
	color: #141823;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	height: 30px;
	line-height: 16px;
	padding: 0 8px;
	vertical-align: middle;
}
#adminarea p .long {
	width:240px;
}
#adminarea p .wide {
	width:605px;
}
#adminarea p .short {
	width:80px;
}
#adminarea p.short input {
	margin-left:70px;
}
#adminarea p.short label {
	width:60px;
}

.button {

	background: #4c69ba;
	background: -moz-linear-gradient(top,  #4c69ba 0%, #3b55a0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c69ba), color-stop(100%,#3b55a0));
	background: -webkit-linear-gradient(top,  #4c69ba 0%,#3b55a0 100%);
	background: -o-linear-gradient(top,  #4c69ba 0%,#3b55a0 100%);
	background: -ms-linear-gradient(top,  #4c69ba 0%,#3b55a0 100%);
	background: linear-gradient(to bottom,  #4c69ba 0%,#3b55a0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c69ba', endColorstr='#3b55a0',GradientType=0 );

	
	border: 1px solid;
	border-color: #435a8b #3c5488 #334c83;
	border-radius: 2px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	font-size: 11px;
	line-height: 18px;
	padding: 0 10px;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande',tahoma,verdana,arial,sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: bold;
	position: relative;
	text-align: center;
	vertical-align: middle;
	
	cursor:pointer;
	
	text-decoration:none;
	
	color:#fff;
}
#adminarea .button,
#page .button {
	font-size: 12px;
	line-height: 26px;
}
#page .button {
	display:inline-block;
}
.button:active {
}
.button:hover {
	background: #5b7bd5;

	background: -moz-linear-gradient(top,  #5b7bd5 0%, #4864b1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b7bd5), color-stop(100%,#4864b1));
	background: -webkit-linear-gradient(top,  #5b7bd5 0%,#4864b1 100%);
	background: -o-linear-gradient(top,  #5b7bd5 0%,#4864b1 100%);
	background: -ms-linear-gradient(top,  #5b7bd5 0%,#4864b1 100%);
	background: linear-gradient(to bottom,  #5b7bd5 0%,#4864b1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b7bd5', endColorstr='#4864b1',GradientType=0 );

	border-color: #5874c3 #4961a8 #41599f;
	box-shadow: inset 0 0 1px #607fd6;
}

.button.red {
	background: #dc3847;
	border-color: #a80707;
}
.button.red:hover {
	background: #ec4857;
	border-color: #b81717;
}

.button.secondary {
}
.button2#back {
	padding-left:15px;
	background:#eee url(/apps/images/sprite.png) 3px 50% no-repeat;
}
.button#comments {
	margin-left:10px;
}
.button.secondary:active {

}
.button.secondary:hover {

}
.button.secondary2:hover {

}

#adminarea.closed {
	padding:0;
	cursor:pointer;
}
#adminarea.closed:hover {

}
#adminarea.closed p {
	display:none;
}
#adminarea.closed h3 {

}
#adminarea.opened h3 {
	font-weight:bold;
	color:#141823;
	margin-bottom:12px;
}

#adminarea h3 ins {
	display:none;
}

#adminarea.opened h3 ins {

}


#adminarea.closed ins {
	display:none;
}

#adminarea.opened h3:hover ins {

}
#adminarea.opened ins:hover {

}
#adminarea.opened ins:active {

}

.error {
	border-color:#f44;
	color:#f44;
}

/* HEADER */

header {
	display:none;
}

/* DEBUG */

#debug {
	display:none;
	padding:10px;
	margin:10px 0 0 0;
	font-size:11px;
	border:0;
	background:#eee;
	
	white-space: pre;
	white-space: pre-wrap;
	white-space: pre-line;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -hp-pre-wrap;
	word-wrap: break-word;
}

/* LANDING PAGE */

#page {
	margin:20px 50px;
	font-size:14px;
}
#page p {
	padding:10px 0;
	color:#666;
}
#page .sharepanel {
	float:none;
	clear:both;
	padding:20px 0 10px 0;
}

.list {
	font-size:12px;
	margin:0 0 10px 0;
}
.list ul {
	margin:10px 0;
	padding:0;
}
.list li {
	color:#555;
	padding-left:10px;
	margin:0;
	list-style:inside square;
}

.screenshots {
	margin:0 0 20px 30px;
}
.screenshots li {
	list-style:none;
	float:left;
}
.screenshots a {
	display:block;
	width:120px;
	height:90px;
	border:2px solid #ddd;
	overflow:hidden;
}
.screenshots img {
	display:block;
	width:120px;
}

.promovideo {
	width:520px;
	height:320px;
	margin:5px 0 10px 0;
}

/* FOOTER */

#footer {
	display:block;
	margin-top:10px;
	padding-top:10px;
	clear:both;
	overflow:hidden;
	border-top:1px solid #eee;
	background:#fff;
}

#footer p {
	font-size:11px;
	color:#666;
	float:left;
	line-height:21px;
	padding:0;
}
#footer p span {
	cursor:pointer;
}
#footer a {
	color:#3B5998;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

#footer iframe {
	border:0;
	float:left;
	overflow:hidden;
	display:block;
	height:22px;
	width:95px;
	margin-left:10px;
	position:relative;
	bottom:-1px;
}

#xscroll {
	position:absolute;
	right:0;
	top:0;
	height:1px;
	overflow:auto;
	width:1px;
	z-index:-1;
	visibility:hidden;
}
#xscroll div {
	position:relative;
	overflow:hidden;
}

/* BRANDING */

.brandtop {
	display:block;
	width:810px;
	min-height:150px;
	text-decoration:none;
	text-align:center;
	margin-bottom:10px;
}
.brandtop img {
	display:block;
}

/* COPY */

small.copy {
	display:block;
	padding:5px 0;
	font-size:10px;
	color:#ddd;
	text-align:left;
	clear:left;
	-moz-transition: color 200ms ease-out;
	-webkit-transition: color 200ms ease-out;
	-o-transition: color 200ms ease-out;
	transition: color 200ms ease-out;
}
small.copy:hover {
	color:#aaa;
}

/* CHAT */

.closed .livechat,
.opened .livechat {
	display:none;
}

.opened .livechat.online {
	display:block;
}
.livechat {
	display:none;
	position:absolute;
	color:#666;
	right:20px;
	bottom:20px;
	line-height:16px;
	cursor:pointer;
	padding-left:16px;
	background:url(/apps/images/chat.png) 0 50% no-repeat;
}
.livechat:hover {
	color:#3B5998;
}

/* ANIMATION */

.ani {
	-webkit-transition:all 400ms ease-in-out;
	-moz-transition:all 400ms ease-in-out;
	-ms-transition:all 400ms ease-in-out;
	-o-transition:all 400ms ease-in-out;
	transition:all 400ms ease-in-out;
}
.ani2 {
	-webkit-transition:all 1200ms ease-in-out;
	-moz-transition:all 1200ms ease-in-out;
	-ms-transition:all 1200ms ease-in-out;
	-o-transition:all 1200ms ease-in-out;
	transition:all 1200ms ease-in-out;
}

.fx {
	-webkit-transform: translateZ(0px);
	-moz-transform: translateZ(0px);
	-ms-transform: translateZ(0px);
	-o-transform: translateZ(0px);
	transform: translateZ(0px);
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}

/* UI SELECT */

.ui-selectmenu-button {
	display: block;
	width:100% !important;
	background: #f6f7f8;
	padding: 0 20px 0 10px;
	line-height: 28px;
	border: 1px solid;
	border-color: #ccc #c5c6c8 #b6b7b9;
	border-radius: 2px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	font-size: 12px;
}
.ui-selectmenu-text {
	display:block;
	width:100% !important;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 12px;
}
.ui-selectmenu-button .ui-icon {
	border-width: 5px 5px 0;
	border-color: #666 transparent transparent;
	border-style: solid;

	position: absolute;
	right:5px;
	top:50%;
	margin-top: -2px;
}
.ui-selectmenu-button.ui-state-hover {
	cursor: pointer;
}
.ui-selectmenu-button.ui-state-hover .ui-icon {
	border-top-color: #333;
}

.ui-selectmenu-menu {
	float: left;
	display: none;
}
.ui-selectmenu-open {
	display: block;
	z-index:900;
	
	-webkit-background-clip: padding-box;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 3px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, .3);
	
	border-top-right-radius:0;
	border-top-left-radius:0;
	
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ui-selectmenu-menu li {
	background: #fff;
	line-height: 22px;
	padding: 0 10px;
	color: #141823;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	
	font-size: 12px;
}
.ui-selectmenu-menu li.ui-state-focus {
	cursor: pointer;
	background: #3b5998;
	color: #fff;
}

/* BRANDING IMAGE */

#adminarea p.brandimage {

	height:150px;
	width:808px;
	overflow:hidden;
	background:#fff;
	margin:8px 0 -28px 0;
	border:1px dashed #bdc7d8;
	border-radius:2px;
}
#adminarea p.brandimage > span {
	display:block;
	text-align:center;
	color:#bdc7d8;
	font-size:30px;
	position:relative;
	z-index:50;
}
#adminarea p.brandimage b {
	margin-top:30px;
	display:block;
	font-size:40px;
}
#adminarea p.brandimage:hover {
	background:#fafafa;
}
#adminarea p.brandimage.selected label {
	display:none;
}
#adminarea p.brandimage span.selected {
	display:none;
}
#adminarea p.brandimage.selected > span.normal {
	display:none;
}
#adminarea p.brandimage.selected > span.selected {
	display:block;
}
#adminarea p.brandimage.selected .brandimage_name {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAsElEQVR4AaWTwQrCQAxEQz+l+1Xdz/TSk2cP6rHgWbBQPYkg1G2pGdhgGKgou/AIk2RiW7Piz3Z3qpRG2ShXZUHMusl1McSJWjnA8AXUazYjMawYmMEG2KPurXjszogM59FfwRx9Q0rzcn88fSM08jwgwtxy4zR/BrB2tDDfLMEDXmnyRqYXEwyMOIgrPWPxLxe9c9HXLvqfQfhzwwLvdvhlt83IZr5VF2VU+qwj36o3cffOXYGFnykAAAAASUVORK5CYII=) 100% 68% no-repeat;
	padding-right:22px;
}
#adminarea p.brandimage.selected .brandimage_name:hover {
	color:#43609c;
	cursor:pointer;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAtklEQVQoz2NgQALOCXOYgDgSiDcB8Ssg/g+lN0HFmRiwAaCEEhCfgWrAhUHyStg0viSgEYZfwg2AOvU0TLKwfQtWTWjip8FeABJRyAo+f/35/9qdlygaQXyQOJoBUSDN29EVfv/xG24AOh8Jbwdpfo3uRJiGT19+4NIIws8YcAUMSOO/f//BNA41Pym2mSI/UxTa5MczNKEok5jClNGTqDKRaVsZV+ZAzlVPQdEBClUoPwo9VwEAgg3e/PEKiXsAAAAASUVORK5CYII=);
}
#adminarea p.brandimage label {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:100;
}
input#brandimage {
	font-size:200px;
	opacity:.001;
	cursor:pointer;
}

/* NEW */

#adminarea input#brandimage_name.input {
	padding-right:78px;
	width:99%;
}
#adminarea #brandimage_button.button {
	margin:0;
	overflow: hidden;
	width: 48px;
	height: 28px;
	position:absolute;
	right:8px;
	bottom:8px;
	
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
#adminarea input#brandimage_file {
	position:absolute;
	left:0;
	top:-40px;
	font-size:100px;
	opacity:.001;
	cursor:pointer;
}
#adminarea .red input#brandimage_file {
	display:none;
}

#brandimage_header {
	display:block;
	height:150px;
	margin-bottom:10px;
	overflow:hidden;
	clear:both;
}
#brandimage_header a,
#brandimage_header img {
	display:block;
	width:810px;
	height:150px;
}